libnvme(2)

NAME
enum nvme_pel_ehai - This field indicates the persistent event header additional information

SYNOPSIS
enum nvme_pel_ehai {
NVME_PEL_EHAI_PIT_SHIFT ,
NVME_PEL_EHAI_RSVD_SHIFT ,
NVME_PEL_EHAI_PIT_MASK ,
NVME_PEL_EHAI_RSVD_MASK

};

Constants

NVME_PEL_EHAI_PIT_SHIFT
    Shift amount to get the reporting context port identifier from the struct nvme_persistent_event_log.rci field.

NVME_PEL_EHAI_RSVD_SHIFT
    Shift amount to get the reserved reporting context from the struct nvme_persistent_event_log.rci field.

NVME_PEL_EHAI_PIT_MASK
    Mask to get the reporting context port identifier from the struct nvme_st_result.dsts field.

NVME_PEL_EHAI_RSVD_MASK
    Mask to get the reserved reporting context from the struct nvme_st_result.dsts field.